/* layout */
body, html{
   background: #003835;
  margin: 0; padding: 0;
    font-family: 'Exo 2', sans-serif;
    font-size: 40px;
    text-align: center;
    color: #fff;
}
h1 {
    margin: 0;
    font-size: 40px;
}
h3{
    margin: 0;
    font-size: 15px;
    line-height: 0;
}

hr{
    
}






.color2{
    background-color: #003835;
}

.box{
    width: 100%;
    height: 250px;
    padding-top: 20px;
    box-shadow: 0px 21px 46px #000000;
}



/* loaders styles */
.loader{
    width: 50px;
    height: 50px;
    
    vertical-align: middle;
    position: relative;
}

.loader-cube-1{
    border: 5px solid rgba(255,255,255,1);
    border-radius:50px;
    overflow: hidden;
    
    -webkit-animation: rotation 0.5s linear infinite;
    animation: rotation 0.5s linear infinite;
    
}

.loader-cube-1:after{
    content: '';
    position: absolute;
    top: -5px; left: -5px; right: -5px; bottom: -5px;
    height: 25px;
    width: 25px;
    background-color: #FFF;
    border-radius: 50px;
    border: 2.5px solid rgba(255,255,255,0.8);
    
    -webkit-animation: animated-bar 1s linear infinite;
    
    animation: animated-bar 1s linear infinite;
}



@-webkit-keyframes animated-bar{
    0%{ top:5px; }
    25%{ top: 25px; }
    50%{ top: 50px; }
    100%{ top: 5px; }
}



@keyframes animated-bar{
    0%{ top:5px; }
    25%{ top: 25px; }
    50%{ top: 50px; }
    100%{ top: 5px; }
}
/* ******* */